@charset "utf-8";

/*  --HTML--  */
html{
	overflow-y:scroll;
}

/*  --BODY--  */
body{
  color:#666;
  text-align:center;
  margin:0;
  padding:0;
  background:#fff;
  overflow:visible;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:1.8;
  letter-spacing:0;
}

img{
	vertical-align:bottom;
}

/*  --OTHER TAGS--  */
a{
	overflow:hidden;
	color:#9F785F;
	outline:none;
	-webkit-transition: opacity 0.5s ease;
    -moz-transition:opacity 0.5s ease;
    -o-transition:opacity 0.5s ease;
    transition:opacity 0.5s ease;
	text-decoration:none;
}

a img{
	-webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
}

/*a:hover{
	color:#FF9900;
}*/

a:hover img,
a.button01:hover,
a.button02:hover{
  opacity: 0.7;
}

a img, img{
	border:0;
}

abbr, acronym{
	border:0;
}

address, caption, cite, code, dfn, em, th,  var{
	font-style:normal;
	font-weight:normal;
}

blockquote, dd, div, dl, dt, h1, h2, h3, h4, h5, h6, li, ol, p, pre, span, td, th, ul{
	margin:0;
	padding:0;
}

p{
}

caption, th{
	text-align:left;
}

code, kbd, pre, samp, tt{
	font-family:monospace;
	line-height:100%;
}

	/*  for IE7  */
	*+html code, kbd, pre, samp, tt{
	font-size:108%;
}


/* メニュー記述ここから */

#menu{
	margin-top:0px;
  width: 712px;
  margin: 0 auto;
	float:right;
}

#menu ul{
  display: block;
}

#menu li{
	float:left;
}

#menu li a{
  padding:27px 0px 0px 20px;
  display: block;
	float:left;
}
#menu li a:last-child{
	}

/* メニュー記述ここまで */

#topImg{
	background:url(../img/top_img.png) no-repeat center top;
	height: 470px;
	margin-top: 82px;
	position: relative;
}
#topImg .box{
  position: absolute;
  top: 150px;
  left: 50%;
  margin-left: -30px;
  width: 580px;
  text-align: center;
  font-size: 39px;
  font-weight: bold;
  letter-spacing: -0.03em;
  line-height: 1.4;
}
#topImg .box a,
a.contact_btn{
  display: inline-block;
  background: #FFFF00;
  margin-top: 35px;
  -webkit-transition: all 0.5s ease;
  -moz-transition:all 0.5s ease;
  -o-transition:all 0.5s ease;
  transition:all 0.5s ease;
  zoom: 1;
  }
a.contact_btn{
  display: block;
  width: 322px;
  margin: 35px auto;
}
#topImg .box a:hover img{
}


/* 入力モード */
.inactive{
	ime-mode:inactive;
}

.active{
	ime-mode:active;
}

.disabled{
	ime-mode:disabled;
}

th{
	white-space: nowrap;
}
	/*  for IE6  */
* html .clear{
	display:inline-block;
}
	/*  for IE7  */
*+html .clear{
	display:inline-block;
}

h1{
	text-align:left;
	float:left;
	display: block;
	margin-top: 15px;
}
h2{
	margin-bottom:12px;
	background:#34AB00;
	color:#fff;
	padding: 10px 10px 8px;
	line-height: 1;
	font-size: 17px;
	border-radius:50px;
}

.contents_head_diary {
    background: #34AB00;
    color: #fff;
    padding: 3px 10px 5px 10px;
    line-height: 1;
    font-size: 13px;
    border-radius: 0;
}


h3{
  font-size: 20px;
  color: #666;
  font-weight: bold;
  text-align: left;
  margin-bottom: 10px;
}

h3.fukidashi{
  width: 270px;
  height: 65px;
  padding-top:20px;
  font-size: 20px;
  font-weight: bold;
  display: block;
	background:url(../img/fukidashi.png) no-repeat;
  margin: 40px auto 20px;
}

h3.q{
  text-align: left;
  font-size: 25px;
	background:url(../img/q.png) no-repeat 0 0;
	padding: 26px 0 40px 95px;
}

p.answer{
  font-size: 24px;
  margin-bottom: 45px;
}
h3.fukidashi:first-child{
  margin-top: 0;
}
h4{
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}

.columnRight{
	margin-left:80px;
}

.column h4{
	margin-bottom:5px;
}

.column a{
	text-align:right!important;
	display:block;
	margin-top:5px;
}

.column{
	border-bottom:2px dotted #ccc;
	padding-bottom:10px;
	margin-top:10px;
}

.column:first-child{
	margin-top:0px;
}

.column:last-child{
	border-bottom:none;
	padding-bottom:0px;
}

#wrapper{
	width:934px;
	margin:0 auto;
	text-align:left;
}

#header{
}

#headerInner{
}

#leftSide{
	width:714px;
	float:left;
}



#rightSide{
	width:200px;
	float:right;
}

.head01{
	background:url(../img/head_bg01.png) no-repeat;
	height: 72px;
  padding-top: 10px;
	text-align: center;
	font-size: 38px;
	font-weight: bold;
	margin-top: 40px;
	display: block;
	position: relative;
}
.head02{
	background:url(../img/head_bg02.png) no-repeat;
	height: 132px;
  padding-top: 10px;
	text-align: center;
	font-size: 38px;
	font-weight: bold;
	margin-top: 40px;
	display: block;
	position: relative;
}
.onomatopoeia01{
  position: absolute;
  top:20px;
  left: -120px;
  display: block;
}
.onomatopoeia02{
  position: absolute;
  top:20px;
  right: -120px;
  display: block;
}




.box01{
	margin-top: 20px;
	border: 1px solid #ccc;
	border-radius: 8px;
	padding:10px;
	/* box-shadow */
	box-shadow:rgba(0, 0, 0, 0.2) 1px 1px 5px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.2) 1px 1px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.2) 1px 1px 5px 0px;
}
.box01_top{
	margin-top: 5px;
}

.box01_inner {
	padding: 10px;
}

.borderBottom{
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  margin-bottom: 10px;
  position:relative;
  width: 491px;
}

a.button01{
  display: inline-block;
  text-align: center;
  background: #FF5C26;
  color: #fff!important;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  padding: 6px 14px;
  border-radius: 20px;
  margin-top: 10px;
}
a.button02{
  display: inline-block;
  text-align: center;
  background: #CCCCCC;
  color: #666!important;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  padding: 6px 30px;
  border-radius: 20px;
  margin-top: 6px;
}

.new{
  border-top: 1px solid #ccc;
  margin-top: 10px;
  padding:4px 5px;
}
.new li{
  border-bottom: 1px solid #ccc;
  padding-top: 4px;
  padding-bottom: 4px;
  margin-bottom: 4px;
}
.new li:last-child{
  margin-bottom:0px;
}

.new .new_article {
	margin-bottom: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-bottom: 1px solid #ccc;
}
.new .new_article_head{
	cursor: pointer;
}
.new .new_article_head:after{
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
}
.new .new_article_head .newstitle {
	background: url(/common/img/arr01.gif) no-repeat left center;
    padding-left: 15px;
    color: #0044cc;
}
.new .new_article_head:hover .newstitle {
	text-decoration: underline;
}
.new_article_body {
	display: none;
	padding: 16px 0 4px 0;
}
.new_article_close {
	padding: 4px;
	text-align: right;
	color: #0044cc;
}
.new_article_close:hover {
	text-decoration: underline;
}

.qa dt{
  padding-left: 40px;
  background: url(../img/q.png) no-repeat 10px 3px;
  margin-bottom: 5px;
  font-weight:bold;
  font-size:13px;
  color:#996600;
}
.qa dd{
  padding-left: 40px;
  background: url(../img/a.png) no-repeat 10px 3px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
}
.qa dd:last-child{
  border: none;
  margin-bottom: 0;
  padding-bottom: 0;
  }



.box50{
  width: 48%;
  display: inline-block;
  vertical-align: top;
}
.box30{
  width: 30%;
  margin: 10px 1.4%;
  display: inline-block;
  vertical-align: top;
  text-align: center;
}

.box30 p{
  text-align: left;
  font-size:12px;
  }
.box30 h3{
  text-align: center;
  font-size: 13px;
  }
.box30 img{
  max-width: 100%;
  height: auto;
  margin: 1px 0 10px;
  }

.box02{
  border: 1px solid #ccc;
  margin-bottom: 20px;
}
.box02Inner{
  padding: 10px;
}

.box02 h3{
  color: #fff;
  background: #FF5C26;
  text-align: center;
  padding: 5px 3px;
  font-size: 13px;
  margin-bottom: 0;
}

.box02 h4{
  color: #5FA000;
  font-size: 13px;
  font-weight: bold;
  text-align: left;
  margin-top: 0;
}


.rank{
  border-top: 2px dotted #ccc;
  padding-top: 4px;
  margin-top: 10px;
}
.rank li{
  border-bottom: 2px dotted #ccc;
  padding-top: 4px;
  padding-bottom: 4px;
  margin-bottom: 4px;
  font-size: 14px;
}
.rank li span{
  font-size: 18px;
  display: block;
}



/*
#footer{
  padding: 20px;
	font-size:16px;
	color: #333333;
	font-weight: bold;
	margin-top: 80px;
}
#footer a{
  color: #333;
}

#footerInner{
	width:1000px;
	margin:0 auto;
	position: relative;
}
#footerInner img{
  height: 40px;
  vertical-align: -13px;
  margin-right: 20px;
  }
.pageTop{
  position: absolute;
  top:-45px;
  right: 0;
  display: block;
  background: #F1EDE2;
  border-radius: 4px;
  padding: 4px 10px 20px;
  text-align: center;
}

#footer li{
  display: inline-block;
  margin: 3px 6px;
  }
*/

/* ここからclearfix */
.clearfix:after{
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
}
* html .clearfix             { zoom: 1; } /*  IE6  */
*:first-child+html .clearfix { zoom: 1; } /*  IE7  */
/* clearfixここまで */


.border01{
	border-bottom:1px dotted #ccc;
	padding-bottom:10px;
	margin-bottom:10px;
}


/* ボタンのhover */
a.mapButtom{
	display:block;
	width:196px;
	height:35px;
	background:url(../img/map_button.png) no-repeat 0 top;
	text-indent:-9999px;
	margin-top:10px;
}
a.mapButtom:hover{
	background-position:0 bottom;
}
/* ボタンのhoverここまで */


/* ここから菅原追加分 */

.lead{
	font-size:12px;
}

.raceName span{
	font-size:18px;
	font-weight:bold;
	line-height:1;
	vertical-align:middle;
}

.raceName img{
	margin:0 20px 1px 5px;
}

.borderBottom.marginNone{
  margin-bottom:0px;
}

.toFeature{
	position:absolute;
	right:0;
	bottom:1px;
}

.specialColumnLeft{
	float:left;
}

.specialColumnRight{
	float:right;
	width:250px;
}

.specialColumnRightName{
	font-size:20px;
	font-weight:bold;
	margin-top:5px;
}

.box50.borderRight{
	border-right:1px solid #ccc;
	padding-right:10px;
	margin-right:10px;
}

.box01.box01_2{
  margin-top: 20px;
  border: 1px solid #ccc;
  border-radius: 8px;
  padding:10px;
}

.box01.pd0{
  padding:0;
}

.newsLeft{
	float:left;
	width:550px;
}

.fa-arrow-right{
	color:#5FA101;
	margin-right:5px;
	vertical-align:1px;
}

.table_normal, .highlights, .colosseum{
	width:100%;
}

.table_normal tr.odd {}
.table_normal tr.even { background:#fafafa; }

.table_normal th,
.table_normal td, 
.highlights th,
.highlights td, 
.colosseum th, 
.colosseum td, 
.promax th {
	border:1px solid #ccc;
	padding:10px;
	text-align:center;
	line-height:1;
}

.table_normal.narrow th,
.table_normal.narrow td {padding:8px 5px;}

.highlights td img{
	vertical-align:-11px;
	margin-right:5px;
}

.table_normal th,
.highlights th, 
.colosseum th, 
.promax th{
	background:#F0F0E1;
	font-weight:bold;
}

.table_normal th,
.highlights td, 
.colosseum td{
	font-size:12px;
}

.localHorseRacingLeft{
	float:left;
	border:1px solid #ccc;
	padding:12px 10px;
	width:490px;
	box-sizing:border-box;
}

.localHorseRacingRight{
	padding:10px;
	float:right;
	border:1px solid #ccc;
	box-sizing:border-box;
	line-height:1;
	width:185px;
	font-size:12px;
}

.localHorseRacingRight ul li{
	border-bottom:1px solid #ccc;
	padding-bottom:8px;
	margin-top:8px;
}

.localHorseRacingRight ul li:last-child{
	border-bottom:none;
	padding-bottom:0px;
	margin-top:10px;
}

.localHorseRacingInnerLeft{
	float:left;
	width:120px;
	text-align:center;
	font-size:12px;
	line-height:1;
}

.racecourseName{
	background:#666666;
	color:#fff;
	padding:10px 30px;
	font-size:12px;
}

.localHorseRacingInnerLeft img{
	margin:10px auto;
}

.localHorseRacingInnerLeft p span{
	display:block;
	font-size:24px;
	color:#D90000;
	margin-top:5px;
}


.localHorseRacingInnerRight{
	float:left;
	margin-left:15px;
	font-size:12px;
	line-height:1;
	width:333px;
	position:relative;
}

.localHorseRacingInnerRight a{
	position:absolute;
	top:0px;
	right:0px;
}

.localHorseRacingInnerRightRaceName{
	font-size:20px;
	display:block;
	border-bottom:1px solid #aaa;
	padding-bottom:4px;
	margin-top:10px;
}

.localHorseRacingInnerRightPredict{
	color:#5FA101;
	margin:10px 0;
}

.localHorseRacingInnerRight ul li{
	float:left;
	display:block;
	margin:0 1px;
}

.localHorseRacingRightTitle{
	background:#DFDFD0;
	padding:8px 8px 7px;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
}

.courseBlock{
	border:1px solid #ccc;
	padding:4px;
	box-sizing:border-box;
	width:227px;
	font-size:12px;
	float:left;
	margin-left:5px;
}

/*.courseBlock p{
	float:right;
	width:89px;
	font-size:1px;
	margin-top:2px;
}*/

.courseBox{
	margin-left:-5px;
}

.highlights02{
	width:100%;
}

.highlights02 th,
.highlights02 td{
	border:1px solid #ccc;
	text-align:center;
	line-height:1;
}

.highlights02 td img{
	vertical-align:-11px;
	margin-right:5px;
}

.highlights02 th{
	background:#F0F0E1;
	font-weight:bold;
	padding:5px 5px 4px;
}

.highlights02 td{
	font-size:12px;
	padding:10px 5px;
}

.buttonCenter{
	text-align:center;
	width:150px;
	display:block!important;
	margin:10px auto 0;
}

.loginBox{
	background:#EEEEEE;
	padding:10px;
	text-align:center;
	margin:20px 0;
}

.loginBox p{
	font-weight:bold;
}

.loginBox a{
	display:inline-block;
	margin-top:5px;
}


ul.rank li:last-child{
	border-bottom:none;
	padding-bottom:0px;
	margin-bottom:0px;
}

.box02Lead{
	margin-bottom:10px;
}

.box02Lead span{
	font-weight:bold;
	display:block;
}

.purposeIndex h3{
	font-size:17px;
	font-weight:bold;
	color:#34AB00;
	border-bottom:1px solid #ccc;
	border-left:5px solid #34AB00;
	padding-bottom:3px;
	padding-left:8px;
}

.purposeIndex ul{
	margin-bottom:20px;
}

.purposeIndex ul li{
	font-size:14px;
	margin:3px 0px 3px 12px;
}

hr{
   clear: both;
   border-width: 1px 0px 0px 0px; /* 太さ */
   border-style: solid; /* 線種 */
   border-color: #cccccc; /* 線色 */
   height: 1px; /* 高さ */
   width: 100%;
}

.title_update_time {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	font-size: 11px;
}

.h2_type02 {
	background: #eee;
	border-top: 1px solid #ccc;
	border-radius: 0;
	color: #333;
	font-weight: bold;
	font-size: 16px;
}

/* ---------------------------------------- */
/* GI,GII,GIII icon
/* ---------------------------------------- */

.icon_g1_small,
.icon_g2_small,
.icon_g3_small {
	display: inline-block;
	width: 24px;
	padding: 3px 0;
	border-radius: 4px;
	font-size: 10px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	text-align: center;
	line-height: 1;
	color: #fff !important;

	vertical-align: 24%;
}
.icon_g1_small { background:#09f; }
.icon_g2_small { background:#d00; }
.icon_g3_small { background:#0c0; }

.icon_g4_small {
	display: inline-block;
	padding: 3px 0;
	border-radius: 4px;
	font-size: 10px;
	text-align: center;
	line-height: 1;
	color: #fff !important;
}

/* ---------------------------------------- */
/* head
/* ---------------------------------------- */

.contents_head {
	margin-bottom: 0;
	background: #34AB00;
	color: #fff;
	padding: 8px 10px 6px 10px;
	line-height: 1;
	font-size: 13px;
	border-radius: 0;
}

.head_sub {
	margin-bottom: 4px;
	padding-left: 10px;
	color: #f60;
	font-size: 12px;
	font-weight: bold;
	background: url( /common/img/arrow_red.gif ) no-repeat left center;
}

.side_col_head {
	margin-bottom: 0;
	background: #34AB00;
	color: #fff;
	padding: 8px 10px 6px 10px;
	line-height: 1;
	font-size: 13px;
	border-radius: 0;
}
.side_col_head.nar { background:#8f0000; }

.side_col_head_sub {
	margin-bottom: 2px;
	padding-left: 10px;
	color: #f60;
	font-size: 12px;
	font-weight: bold;
	background: url( /common/img/arrow_red.gif ) no-repeat left center;
}

/* ---------------------------------------- */
/* contents_box
/* ---------------------------------------- */

.contents_box {
	width: auto;
	margin-bottom: 10px;
	padding: 4px;
	border: 1px solid #34AB00;
}

.side_box {
	width: auto;
	margin-bottom: 10px;
	padding: 4px;
	border: 1px solid #34AB00;
	line-height: 1.5;
}
.side_box.nar { border-color:#8f0000; }

.go_detail {
	text-align: right;
}

.side_go_detail {
	font-size: 11px;
	text-align: right;
}

/* ---------------------------------------- */
/* サイド　地方競馬
/* ---------------------------------------- */

.side_nar_section {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #ccc;
}
.side_nar_section:last-child {
	margin-bottom: 0;
	border-bottom: none;
}

.side_nar_box {
	margin-bottom: 5px;
	padding-left: 4px;
}

/* ---------------------------------------- */
/* newestpony
/* ---------------------------------------- */

.newestpony dt {
	float:left;
	width:2.5em;
	text-align:right;
}/*上書き修正*/

.newestpony dd {
	margin-left:3em;
}/*上書き修正*/